[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONIntegerNumber.Clear

Clear value

## Declaration

Source position: fpjson.pp line 173

`public procedure TJSONIntegerNumber.Clear; override;`

## Description

Clear is overridden by TJSONIntegerNumber to set the value to 0.

## See also

TJSONData.Clear |  | Clear the raw value of this data object

Documentation generated on: Feb 26 2014